<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co1="urn:postnl/mail/components/1" targetNamespace="urn:postnl/mail/manufacturingcomponents/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:element name="WorkLocation" type="ma2:WorkLocationType">
		<xsd:annotation>
			<xsd:documentation>The work location of the business: the addressess, GPS coordinates of an address and contact information.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="WorkLocationType">
		<xsd:sequence>
			<xsd:element ref="ma2:WorkLocationType" minOccurs="0"/>
			<xsd:element ref="fi1:LocationId" minOccurs="0"/>
			<xsd:element ref="fi1:LocationMDMoldCode" minOccurs="0"/>
			<xsd:element ref="fi1:LocationName" minOccurs="0"/>
			<xsd:element ref="fi1:LocationShortName" minOccurs="0"/>
			<xsd:element ref="co1:LocationConditions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:InternalManagementCode" minOccurs="0"/>
			<xsd:element ref="fi1:ExternalReference" minOccurs="0"/>
			<xsd:element ref="ma2:WorkLocationAddress" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma2:ContactPerson" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:DatePeriod" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="WorkLocationType" type="ma2:WorkLocationTypeType">
		<xsd:annotation>
			<xsd:documentation>The type of the work Location.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="WorkLocationTypeType">
		<xsd:sequence>
			<xsd:element ref="fi1:LocationType" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0"/>
			<xsd:element ref="fi1:ShortName" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="co1:DatePeriod" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="WorkLocationAddress" type="ma2:WorkLocationAddressType">
		<xsd:annotation>
			<xsd:documentation>The combination of an address and the GPS coordinaties of the address.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="WorkLocationAddressType">
		<xsd:sequence>
			<xsd:element ref="ma2:AddressType" minOccurs="0"/>
			<xsd:element ref="co1:Address" minOccurs="0"/>
			<xsd:element ref="co1:Coordinate" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="co1:DatePeriod" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ContactPerson" type="ma2:ContactPersonType"/>
	<xsd:complexType name="ContactPersonType">
		<xsd:sequence>
			<xsd:element ref="fi1:ContactPersonID" minOccurs="0"/>
			<xsd:element ref="co1:NamePerson" minOccurs="0"/>
			<xsd:element ref="co1:Contact" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="co1:DatePeriod" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="AddressType" type="ma2:AddressTypeType">
		<xsd:annotation>
			<xsd:documentation>The kind of addresstype an address belongs to.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="AddressTypeType">
		<xsd:sequence>
			<xsd:element ref="fi1:AddressType" minOccurs="0"/>
			<xsd:element ref="fi1:EvraLocationCode" minOccurs="0"/>
			<xsd:element ref="fi1:Name" minOccurs="0"/>
			<xsd:element ref="fi1:ShortName" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0"/>
			<xsd:element ref="co1:DatePeriod" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
